/*
Theme Name: Aspire CS
Description: A custom child theme developed by Rumspeed using the Jump Start framework. 
Author: Scot Rumery
Author URI: http://rumspeed.com
Version: 0.2.0
Template: jumpstart
*/

.featured-inner .blog-banner {
  background-image: url(http://aspire.rumspeed.com/wp-content/uploads/2014/12/inner-header2.png);
  height: 100px;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-attachment: scroll;
  background-position: center center;
}
.single-post .banner-title,
.archive.category .banner-title {
    font-size: 40px;
    line-height: 1em;
    margin: 0;
    padding: 0;
    color: #FFF;
    padding-top: 28px;
}
/*
.page-id-48 .featured-inner .title-banner {
  margin-top: -23px;
}
*/


